﻿.thank-you-page-generic {
    justify-content: center
}

.box-content-TYP {
    text-align: -webkit-center;
}

.arrow_Content_tankyou {
    text-align: center;
    max-width: 928px;
}

.box-content-TYP {
    padding-top: 125px;
    justify-content: center;
}

.Arrow-UserName-LName {
    display: flex;
    flex-direction: row;
    align-self: center;
}

p.Title_section {
    color: #414141;
    text-align: center;
    font-family: var(--font-family-1);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 4px;
    text-transform: uppercase;
}

.Title_TYP {
    color: var(--brand-black, #222222);
    text-align: center;
    font-family: var(--font-family-1, 'Titillium Web');
    font-size: 3rem;
    font-style: normal;
    font-weight: 700;
    line-height: 36.5px;
}

.Text_user_TYP {
    color: var(--brand-black, #222222);
    text-align: center;
    font-family: var(--font-family-1, 'Titillium Web');
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 36.5px;
    text-transform: uppercase;
}

.Text_contet_TYP {
    color: var(--black-100, #000);
    text-align: center;
    font-family: var(--font-family-1);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 144.444% */
}
/*
.arrow-feedback-star {
}
*/
.arrow_text_feedback {
    color: var(--black-100, #000);
    text-align: center;
    font-family: var(--font-family-1);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
}

.hero-banner__dynamic-view__banner-content-Divisor-line {
    width: 100%;
    max-width: 515px;
    height: 1px;
    background: linear-gradient(90deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
    margin-bottom: .875rem;
}

@media (max-width: 1574px) {

    .arrow_Content_tankyou {
        max-width: 650px;
    }
}

@media(max-width: 1366px) {

    .Title_TYP {
        font-size: 32px;
        line-height: 42px;
    }

    .Text_user_TYP {
        font-size: 24px;
    }
}

@media(max-width: 592px) {
    .hero-banner__dynamic-view__banner-content-Divisor-line {
        width: 100%;
        margin-bottom: .5rem;
    }
}

@media(max-width: 768px) {
    .boxHome {
        text-align: left;
        left: 0rem;
        width: 100%;
        top: 0;
        bottom: 0;
        position: absolute;
        height: auto;
        min-height: 19.5rem;
        background: linear-gradient(to top, rgba(0, 0, 0, 1) 30%, rgba(0, 0, 0, 0) 100%);
        justify-content: end;
        padding: 2rem 1.5rem;
    }

    .hero-banner__content {
        height: 380px !important;
        background: linear-gradient(to top, black, rgba(0, 0, 0, 0.22) 20%), var(--bg-slide);
        width: 100%;
        background-repeat: no-repeat;
       /* background-size: cover;*/
        background-position: center bottom;
        min-height: 0rem;
        /* background-attachment: fixed; */
        background-color: var(--black);
    }
}
